App\Soap\dealertrack\src\CustomerSearchResult:
    properties:
        token:
            -
                NotNull:
                    groups:
                        - xsd_rules
        result:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
